Subject: Re: netconf notes and materials

From: Krzysztof Halasa <[email-masked]>
Date: Sat, 10 Oct 2009 01:31:44 +0200

Peter P Waskiewicz Jr <[email-masked]> writes:

> Yes, they are tools written by our CPU and chipset teams to assist in
> debug.  To reinforce what David just said, I know Jesse Barnes is
> working hard with the Intel powers-that-be to get the "approved" public
> PMU counters into the perf utility.  I'd imagine the PMU counters for
> IOH memory throughput will be deemed ok, since it's not uncovering any
> IP.

Ehm perhaps something similar could also happen to source of IXP4xx
microcode and/or NPE docs? Not sure about IP, though isn't any IP there
already patented (and thus available)?

This is especially needed WRT HSS (sync serial port).

:-)
-- 
Krzysztof Halasa